Il forum è in modalità sola lettura dal 16 giugno 2019, ora siamo su Discord. Altre informazioni

[Crash] minecraft non parte: driver non compatibili

Buonasera, mi sono appena iscritto su questo forum per cercare aiuto riguardante un problema persistente.
Ho un account sp,e per giocare a Minecraft uso ********. Fino a qualche settimana fa tutto andava regolarmente, dalla scorsa settimana, quando clicco su ''accedi al gioco'' minecraft non parte, e il launcher mi dice questo messaggio: ''minecraft è stato chiuso a causa di incompatibilità con i driver della carta video''.


Minecraft crash report: ---- Minecraft Crash Report ----
// There are four lights!

Time: 06/01/19 18.14
Description: Initializing game

org.lwjgl.LWJGLException: Pixel format not accelerated
at org.lwjgl.opengl.WindowsPeerInfo.nChoosePixelFormat(Native Method)
at org.lwjgl.opengl.WindowsPeerInfo.choosePixelFormat(WindowsPeerInfo.java:52)
at org.lwjgl.opengl.WindowsDisplay.createWindow(WindowsDisplay.java:252)
at org.lwjgl.opengl.Display.createWindow(Display.java:306)
at org.lwjgl.opengl.Display.create(Display.java:848)
at org.lwjgl.opengl.Display.create(Display.java:757)
at org.lwjgl.opengl.Display.create(Display.java:739)
at bsu.am(SourceFile:523)
at bsu.aj(SourceFile:352)
at bsu.a(SourceFile:299)
at net.minecraft.client.main.Main.main(SourceFile:120)
at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
at java.lang.reflect.Method.invoke(Unknown Source)
at net.minecraft.launchwrapper.Launch.launch(Launch.java:131)
at net.minecraft.launchwrapper.Launch.main(Launch.java:27)

mi sono informato su internet, e anche qui riguardo questo problema; i driver della scheda video sono tutti aggiornati, ho provato ad aumentare ram per minecraft, come hanno detto alcuni utenti qui sul forum.
Facendo riferimento alla FAQ in evidenza nella sezione ''problemi tecnici'':

Nella prima e seconda generazione dei chipset delle Intel HD c'è bisogno di una versione di Java inferiore alla 8u60 (questo con Windows 10). E' disponibile da molto tempo il launcher .MSI (https://minecraft.net/it/download/) che risolve automaticamente il problema con questi chipset.

Il launcher in questione è solo per account premium.

Quindi l'unica cosa da fare sarebbe usare una versione di java inferiore alla 8u60(io ho la versione 8 di java)? Se si, quali sarebbero e come faccio a scaricarle? Anche se mi sembra strano che così ad un tratto debba cambiare versione di java..


Scusate il disturbo, buona serata!
Discussioni simili
Risposta di pietro140502
02/05/2019, 13:59
Risposta di N3r05
25/04/2019, 22:57
Risposta di Cekkino18
23/04/2019, 16:22

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)